<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>1 ДЗ HTML</title>
    <link rel="shortcut icon" type="image/png" href="./img/favicon.png.png" />
    <link rel="stylesheet" type="text/css" href="./css/style.css" />
  </head>
  <body>
    <h1><b>Игра престолов новая веха в истории ТВ-сериалов</b></h1>
    <p>
      Игра престолов (<a
        class="new"
        href="https://en.wikipedia.org/wiki/Game_of_Thrones"
        >англ.Game of Thrones</a
      >) - американский фэнтези- драматический телесериал, созданный Дэвидом
      Бениоффом и Д.Б. Вайсом для HBO . Это экранизациясерии фантастических
      романов Джорджа Мартина « Песнь льда и пламени» ,первая из которых - «Игра
      престолов» (1996). Шоу производилось и снималось в Белфасте и других
      странах Соединенного Королевства. Места съемок также включали Канаду,
      Хорватию, Исландию, Мальту, Марокко и Испанию. Премьера сериала состоялась
      17 апреля 2011 года на канале HBO в США и завершилась 19 мая 2019 года 73
      сериями, транслировавшимися в течение восьми сезонов.
    </p>
    <h2><b>Сюжет</b></h2>
    <p>
      Действие « Игры престолов » происходит на вымышленных континентах Вестерос
      и Эссос , а ее сюжетные линии разворачиваются в большом ансамбле . Одна
      дуги о <b>Железном Троне</b> из Семи королевств Вестероса и следует
      паутине союзов и конфликтов между аристократическими династиями, либо
      соперничает претендовать на трон , или борьбу за независимость от него.
      Другой фокусируется на последнем потомке свергнутой правящей династии,
      который был сослан на Эссос и замышляет возвращение на трон. Третья
      сюжетная арка рассказывает о Ночном дозоре, братстве, защищающем
      королевство от жестоких народов и легендарных существ Севера.
    </p>
    <ol>
      <li>Эддард «Нед» Старк</li>
      <li>Роберт Баратеон</li>
      <li>Хайме Ланнистер</li>
      <li>Кейтилин Старк</li>
      <li>Серсея Ланнистер</li>
    </ol>
    <p>
      <img
        src="./img/iron_throne.jpg"
        height="100"
        alt="Железный трон"
        title="Железный Трон Короля андалов и первых людей"
      />
    </p>
    <p><i>Железный Трон</i></p>
    <p>
      Игра престолов привлекла <ins>рекордное количество зрителей на HBO</ins> и
      имеет широкую, активную и международную фанатскую базу
    </p>
    <h2>Влияние на телерынок</h2>
    <p>
      Критики хвалили сериал за его действия, сложные персонажи, сюжет, масштаб
      и производственные ценности, хотя частое использование наготы и насилия
      (включая сексуальное насилие) подвергалось критике. Последний сезон,
      особенно его последние два эпизода, подвергся серьезной критике за сжатый
      сюжет и творческие решения, многие сочли его неутешительным выводом.
      Сериал получил 58 премий Primetime Emmy Awards , больше всего за
      драматические сериалы, в том числе за выдающиеся драматические сериалы в
      2015, 2016, 2018 и 2019 годах. Среди других его наград и номинаций - три
      премии Hugo Awards за лучшую драматическую презентацию., премию Пибоди и
      пять номинаций на премию « Золотой глобус» за лучший телесериал - драма .
      Многие критики и издания назвали сериал одним из лучших телесериалов всех
      времен.
    </p>
    <ul>
      <li>Ведьмак</li>
      <li>Миллиарды</li>
      <li>
        <a
          href="https://ru.wikipedia.org/wiki/Чернобыль_(мини-сериал)"
          target="_blank"
          >Чернобыль</a
        >.
      </li>
      <li>Американские боги</li>
      <li>Ходячие мертвецы</li>
    </ul>
    <button class="but">
      <b>
        <a
          class="new2"
          href="https://en.wikipedia.org/wiki/List_of_awards_and_nominations_received_by_Game_of_Thrones"
          target="_blank"
          >Награды сериала</a
        ></b
      >
    </button>
  </body>
</html>
